Loading...
Searching...
No Matches
nucleicAcidIterator.h File Reference
`#include <BALL/common.h>`
`#include <BALL/KERNEL/nucleicAcid.h>`
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`

Go to the source code of this file.

## Classes

class | BALL::NucleicAcidIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, NucleicAcid, Composite::CompositeIterator, NucleicAcidIteratorTraits > | BALL::NucleicAcidIterator
typedef ConstBidirectionalIterator< Composite, NucleicAcid, Composite::CompositeIterator, NucleicAcidIteratorTraits > | BALL::NucleicAcidConstIterator
typedef std::reverse_iterator< NucleicAcidIterator > | BALL::NucleicAcidReverseIterator
typedef std::reverse_iterator< NucleicAcidConstIterator > | BALL::NucleicAcidConstReverseIterator